<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>Snes9x 2005</name>
  <coder>Snes9x Team - dking - BassAceGold - ShadauxCat - Nebuleon</coder>
  <version> r6388872</version>
  <release_date>20200811223354</release_date>
  <short_description>RetroArch</short_description>
-e   <long_description>Nintendo - SNES / SFC (Snes9x 2005)

System: Super Nintendo Entertainment System
License: Non-commercial</long_description>
  <category>emu</category>
  <url>https://github.com/libretro</url>
</app>
